body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.whiteText
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}

.whiteTextBold
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

.whiteComment
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
}

.whiteHeader
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: normal;
}

.whiteNumber
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
}

.bodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: bold;
}

.blackHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px; 
	color: #000000;
	font-weight: normal;
}

.greyHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px; 
	color: #666666;
	font-weight: normal;
}

.darkRedHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px; 
	color: #cc0000;
	font-weight: normal;
}

.darkRedSubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #cc0000;
	font-weight: normal;
}

a.comment:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
a.comment:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
a.comment:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
a.comment:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}

a.linkBlack:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a.linkBlack:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a.linkBlack:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
a.linkBlack:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

